Home > Blog > Category: Diary > IEのバージョン5.0以上でみてね
Wed. 2003.10.01
17:49:42

IEのバージョン5.0以上でみてね

「このWebサイトはInternetExplorerのバージョン5.0以上でご覧ください。」の英語表記。
Please use Internet Explorer version 5.0 or higher to view this Web page.
「5.0以下でも閲覧できるが、なるべく5.0以上を使用して欲しい。」の英語表記。
This page is best viewed by Internet Explorer 5 or higher.


ちなみに、当サイトの場合は

Safariだけを使え!! Use Safari only!!.

というのは嘘で、一応各環境できちんと表示されるはずです。 でも、ネスケの4.7的なものや、MacアンドWin以外的なものは完全に無視してます。 目をつぶってます。

Same Day Posts.